AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager
IResponseHandler Interface
IResponseHandler Properties
Action Property
Hash Property

| IResponseHandler Properties

The IResponseHandler type exposes the following members.

Properties

| Name | Description
--- | --- | ---
| Action |
| Hash |

Top
See Also

#### Reference

IResponseHandler Interface
AsterNET.Manager Namespace